---
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-repository.git
  version: v0.11.0
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-ntpclient.git
  version: v0.2.2
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-eee.git
  version: v1.3.0
